Docs
Search docs...⌘K

Delete Brand Radar Reports

API + MCP
DELETE/v3/management/brand-radar-reports

Requests to this endpoint are free and do not consume any API units.

Query parameters

report_idsstringRequired

A comma-separated list of the IDs of the Brand Radar reports to delete.

outputstring

The output format.

Allowed values:jsonphp

Responses

reportsarray<object>
created_atstring (date)

The date the report was created.

project_idinteger or null

The ID of the project the report is linked to.

prompts_frequencyarray<object>

A record with fields data_source (possible values: chatgpt, copilot, gemini, google_ai_mode, claude, google_ai_overviews, grok, perplexity) and frequency (possible values: daily, weekly, monthly, off).

data_sourcestring
frequencystring
report_idstring

The unique identifier of the report.

report_namestring

The name of the report.

settingsobject

The saved targeting and filter settings of the report.

brandsarray<object>

The report's target brand entities.

namesarray<string>

The names of the brand/competitor

url_groupsarray<object>
targetstring

The domain of the target

scopestring

Scope of the target.

Allowed values:urlpathdomainsubdomains
competitorsarray<object>

The report's competitor entities.

namesarray<string>

The names of the brand/competitor

url_groupsarray<object>
targetstring

The domain of the target

scopestring

Scope of the target.

Allowed values:urlpathdomainsubdomains
countryarray<string>

Saved countries. An empty list means all countries.

content_filterobject or null

Saved content filters. null means no content filter.

includearray<string>

Only show results containing at least one of these exact phrases.

excludearray<string>

Hide results containing any of these exact phrases.

whereobject or null

Saved filters as an APIv3 where expression. null means no filter.

updated_atstring (date-time)

The date and time the report was last updated.